Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000192 [LEX] Object Tree View minor sometimes 2009-09-26 19:52 2009-09-29 15:55
Reporter Sandra View Status public  
Assigned To PhilippFoeckeler
Priority normal Resolution fixed  
Status resolved   Product Version 1.2.000
Summary 0000192: After container move operations, the tree structure is not updated correctly
Description After container move operations, the tree structure is not updated correctly
Additional Information
Tags No tags attached.
Attached Files

- Relationships

There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2009-09-26 19:52 Sandra New Issue
2009-09-27 09:30 PhilippFoeckeler Status new => resolved
2009-09-27 09:30 PhilippFoeckeler Fixed in Version => 1.2.001
2009-09-27 09:30 PhilippFoeckeler Resolution open => fixed
2009-09-27 09:30 PhilippFoeckeler Assigned To => PhilippFoeckeler
2009-09-29 15:55 PhilippFoeckeler Summary After contanier move operations, the tree structure is not updated correctly => After container move operations, the tree structure is not updated correctly
2009-09-29 15:55 PhilippFoeckeler Description Updated


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker